body{background:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:normal;font-size:11px;color:#000;padding:0px 0;margin:0}
.sliderwrapper{width:300px;height:150px;}
.sliderwrapper div.contentdiv{
overflow:hidden;
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
background: transparent;
width: 300px;
height: 150px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
.sliderwrapper div.contentdivbig{
height:222px;overflow:hidden;
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
background: transparent;
width: 294px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;}
.kep{float:left;width:300px;height:150px;padding:0}
.abra-txt{padding-top:3px}
.abra-txt a{color:#3B80C7;text-decoration:none;font-style:italic;font-size:11px;}
.sliderwrapper a{}
.sliderwrapper a:hover{color:#EBB616}
